.testimonials{
    padding-top: 178px;
    display: flex;
    justify-content: center;
    &-descr{
        position: relative;
        margin-top: 48px;
        font-size: 16px;
        line-height: 28px;
        font-weight: 400;
        font-style: italic;
        text-align: center;
        letter-spacing: 0.8px;
        color: #D3CCCC;
        &::after{
            content:'- Shoaib Ahmed';
            position: absolute;
            bottom: -49px;
            right: 166px;
            font-size: 18px;
            font-weight: 600;
            letter-spacing: 0.45px;
            color: #FFFFFF;

        }
    }
}